Endpoint Vulnerability

Security updates available in Foxit Reader, Foxit Enterprise Reader,\r\n and Foxit PhantomPDF 7.1

Description

Addressed a potential issue where attackers could exploit a Foxit Cloud plugin vulnerability to execute malicious files.

Affected Products

Foxit Reader

References

,